body{
    margin: 0px;
    padding: 0px;
    font-family: "Tenor Sans";
    font-weight: 400;
    font-style: normal;
    color: #200c2b;
}

.header{
    position: relative;
    top:0px;
    width:100%; 
    min-height:50px; 
    background-color: #9CDBBE;
    text-align: center;
    box-shadow: 0 7px 15px -7px rgba(0, 0, 0, 0.2);
}
.header img{
    padding: 35px 0px;
}

.avventura-tab{
    width: 100%;
    text-align: center;
}

.link {
    margin: 50px 0px;
}
.link img{
    width: 800px;
}

.footer{
    width: 100%;
    background-color: #f4f3f5;
    text-align: center;
    font-size: 12px;
    min-height: 50px;
    color: #666666;
    margin: 50px 0px 0px 0px;
    -webkit-box-shadow: 0px -5px 30px -6px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px -5px 30px -6px rgba(0,0,0,0.1);
    box-shadow: 0px -5px 30px -6px rgba(0,0,0,0.1);
    border-top: 1px solid #f4f3f5;
}
.footer p{
    padding: 25px 0px;
    margin: 0px;
}
.footer a{
    color:#666666;
}
.footer .pull-left{
    width: 50%;
    box-sizing: border-box;
    padding: 0px 50px;
    float: left;
}
.footer .pull-right{
    width: 50%;
    box-sizing: border-box;
    padding: 0px 50px;
    float: right;
}